Subject: Re: [RFH] GSoC 2015 application

From: Matthieu Moy <[email-masked]>
Date: Mon, 23 Feb 2015 09:02:58 +0100

Jeff King <[email-masked]> writes:

> So that being said, I did complete the application. We can still
> withdraw if we want before students start applying, or we can put a
> disclaimer on the ideas page.

I'm in favor of the disclaimer, but I won't fight if other people think
it's better to just withdraw.

> That content was cut-and-pasted into Google's application interface.
> Matthieu, as backup admin you should have access to tweak that if there
> are typos, etc (and I will probably not be available to apply fixes from
> now until the deadline, so please do so if you see anything).

I do have access to the text here:

  http://www.google-melange.com/gsoc/org/survey_response/show/google/gsoc2015/git

but I did not find an "edit" button. I can edit

  http://www.google-melange.com/gsoc/org/profile/edit/google/gsoc2015/git

OTOH.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/